/* set margins */
p, h2, h3, dl, div#footer, div.example { margin-left: 0;  margin-right: 0; }
ul, ol { margin-left: 3%;  margin-right: 3%; }
ul ul { margin-left: 2%; margin-right: 5%; }
table { margin-left: 0;  }
table.inband {  }
blockquote { margin-left: 3%; margin-right: 3%; }
.smallprint { margin-left: 50px; width: 640px; }

.navigation { margin-left: 50px; margin-top: 10px; margin-bottom: 10px; font-weight: bold; }
#slide { 
	margin-left: 50px; 
	}
.speaker-notes { 
	margin-left: 50px;
	width: 640px;
	}
img { border: 0; }

hr {
	margin-left: 50px;
	width: 640px;
	}

h2 { 
	margin-left: 50px;
	background-color: white;
	padding-left: 0;
	}
div.speaker-notes h2 {
	margin-left: 0;
	}
h3 { 
	margin-left: 50px;
	}
div.speaker-notes h3 {
	margin-left: 0;
	}
h4 { 
	margin-right: 32%; 
	margin-left: 50px; 
	margin-top: 1em; 
	margin-bottom: 0; 
	color: #3300cc; 
	font-weight: bold; 
	}
div.speaker-notes {
	line-height: 150%;
	background-color: white;
	color: #555;
	}
p.h2 {
	font-size: 120%;
	}
p.h3 {
	margin-left: 10%;
	}
p.h4 {
	margin-left: 12.5%;}

#translations {
	text-align: right;
	width: 640px;
	margin-left: 50px;
	}


div.sidebar {
	float: none;
	margin-left: 10%;
	margin-right: 12%;
	margin-bottom: 3em;
	width: 80%;
	line-height: 150%;
	text-align: justify;
	background-color: #cccc99;
	background-color: white;
	color: #555;
	}
.sidenote:before {
	content: 'Note: ';
	}
.sidenote {
	position: static;
	font-size: 80%;
	line-height: 1em;
	text-align: left;
	width: auto;
	margin-left: 11%; 
	margin-right: 12%; 
	}	
